<!DOCTYPE html>
<html lang="pt-BR">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<title>Mais Sobre FlexBox</title>
</head>

<body>

	<main class="flex-container">
		<div class="flex-item primeira-row">1</div>
		<div class="flex-item primeira-row">2</div>
		<div class="flex-item primeira-row">3</div>
		<div class="flex-item primeira-row">4</div>
		<div class="flex-item primeira-row">5</div>
		<div class="flex-item primeira-row">6</div>
		<div class="flex-item primeira-row">7</div>
		<div class="flex-item primeira-row">8</div>
	</main>

</body>

</html>
